Subject: Trainer Candidate - Shubham Jha
From: Shubham Jha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 10:42:12 -0400

| | Tech Support Test

Name | Shubham Jha
E-mail | [email-masked]
Phone Number | (+91) 8076834582
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Noida sector 22

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Live digital marketing solution | Trainer | 22nd march 2020 | 22k
Previous Employer 1 | Pantel technology | QA cum senior trainer | 1st of August 2019 | 22k
Previous Employer 2 | Aegis bpo, kolkata | Senior trainer | 1st Oct 2018 | 25k

If Selected, how much time do you need to join? | Instantly
Please briefly describe your work experience specifically in training? | Hi, my name is shubham Jha and I have total 8 yrs of experience in bpo or 3.5 yrs experience as a trainer, QA or sr trainer, where I have have learned facilitation skills, presentation skills,people management, goal orientation skill, time management skills and many more skills
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Hi, my name is shubham Jha and I have total 8 yrs of experience in bpo or 3.5 yrs experience as a trainer, QA or sr trainer, where I have have learned facilitation skills, presentation skills,people management, goal orientation skill, time management skills and many more ,now I want to join a company where I can give my services permanently in such a manner to give good hight to the company goodwill or can groom myself too. I love to develop the concept or can manage any situation in this world
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Effective communication, regular Feedbacks,  quick response or problem solving attitude
What according to you makes you a good candidate for this position? | Good experience, punctual, loyal, goal oriented, great facilitator, huge knowledge about learning and development or maintaining quality
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |